/*[fmt]1A20-1A0B-E*/
/*------------------------------------------------------------------------*\
$LAYOUT
\*------------------------------------------------------------------------*/
#section-header {
  padding-bottom: 40px; }

/*------------------------------------------------------------------------*\
$HEADER
basefonts:
#zone-branding: 16px
\*------------------------------------------------------------------------*/
#zone-branding {
  font-size: 1.23076923076923em;
  /*[e](16/13) * 1em*/ }

#section-header {
  background-image: url(../img/wide/header.png);
  font-size: 1em; }

#zone-branding {
  height: 204px; }

#block-delta-blocks-logo {
  padding-top: 39px;
  /*@todo, see ei saa olla px. aga mis see peaks olema??*/
  margin-left: -10px; }

#block-delta-blocks-logo img {
  width: auto;
  height: auto; }

#block-menu-block-2 .content a {
  font-size: 1em; }

/*=== BLOCK: mekaia-visually-impaired ===*/
#block-mekaia-visually-impaired-mekaia-visually-impaired .content {
  padding-left: 176px; }

#block-mekaia-visually-impaired-mekaia-visually-impaired .content li {
  padding-right: 1.1875em;
  /*[e](19/16) * 1em*/
  padding-left: 0.8125em;
  /*[e](13/16) * 1em*/ }

/*=== BLOCK: search-form ===*/
#block-search-form input[type=text] {
  width: 163px;
  padding-top: 0;
  line-height: 1.25em;
  /*[e](20/16) * 1em*/
  height: 1.25em;
  /*[e](20/16) * 1em*/
  margin-top: 0; }

/*------------------------------------------------------------------------*\
$NAV and $LANGUAGE
\*------------------------------------------------------------------------*/
#zone-menu-wrapper {
  background-image: url(../img/wide/zone-menu-wrapper.png); }

/*=== LANGUAGE ===*/
.vis_imp_contrast #block-locale-language,
.vis_imp_contrast #block-mekaia-language-switcher-mekaia-language-switcher {
  top: 68px; }

.vis_imp_contrast #block-locale-language .content a,
.vis_imp_contrast #block-mekaia-language-switcher-mekaia-language-switcher .content a {
  /*+opacity:100%;*/
  filter: alpha(opacity=100);
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  -moz-opacity: 1;
  opacity: 1; }

/*------------------------------------*\
$FOOTER
\*------------------------------------*/
.block-footer-textbox {
  width: 26%;
  padding-right: 7%; }

.block-footer-textbox-clear {
  display: none; }

/*------------------------------------------------------------------------*\
$CONTENT
\*------------------------------------------------------------------------*/
#region-sidebar-first {
  background-position: 179px 0; }

#region-sidebar-second {
  padding-bottom: 80px; }

/*=== BLOCK: FRONTPAGE-CALENDAR-BLOCK, VIEWS-FRONTPAGE-PUBLICATIONS-BLOCK ===*/
#block-views-frontpage-calendar-block td,
#block-views-frontpage-publications-block td {
  display: table-cell; }

#block-views-frontpage-calendar-block .views-field-title,
#block-views-frontpage-publications-block .views-field-title {
  padding-bottom: 0; }

/*=== VIEW: FRONTPAGE SLIDESHOW*/
.view-frontpage-slideshow .views-slideshow-cycle-main-frame,
.view-frontpage-slideshow .views_slideshow_cycle_slide {
  height: 200px; }

.view-frontpage-slideshow .views-slideshow-controls-text-previous,
.view-frontpage-slideshow .views-slideshow-controls-text-next {
  bottom: 84px; }

/*=== GALLERY ===*/
.field-name-field-gallery {
  margin-left: -20px;
  width: 720px; }
